GOCR ReadPGM Remote Client-Side Buffer Overflow Vulnerability

Bugtraq ID: 13197
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 15 2005 12:00AM
Updated: Apr 15 2005 12:00AM
Credit: "Overflow.pl" <adv@overflow.pl> is credited with the discovery of this issue.
Vulnerable: GOCR Optical Character Recognition Utility 0.40
GOCR Optical Character Recognition Utility 0.39
GOCR Optical Character Recognition Utility 0.37
GOCR Optical Character Recognition Utility 0.3.4
GOCR Optical Character Recognition Utility 0.3.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus